<?php
require'fun.php';
require'f_admin.php';
if($perm<2)
require'interzis.php';
$titlu='Adaugă nume interzise';
$back[1]='<a href="/admin-nume-interzise">'.img('administrare.png',1).'Nume interzise</a>';
require'f_sus.php';
echo$div[4].'Adaugă nume interzise'.$div[5].$div[10].'Daca adaugi un nume, cand cineva vrea să-și înregistreze un cont și foloseste acel nume, primește o eroare în care i-se specifica faptul că numele ales este interzis.'.$div[0];
$form[0]='/admin-adauga-nume-interzis" method="post';
$form[1]=0;
require'f_scris3.php';
$form[2]=$div[1].'Introdu numele:<br /><input name="pmtext" maxlength="15" />'.$div[0].$div[1].'Statut:<br />'.scris3('nivel','1,,Rezervat::2,,Blocat','1').$div[0];
$form[3]='pmtext::nivel';
$form[4]='Adauga';
require'f_form.php';
require'f_jos.php';